$packageName    = 'minikube'
$url64          = 'https://storage.googleapis.com/minikube/releases/v0.24.1/minikube-windows-amd64.exe'
$checksum64     = '61e1aa977ffdfd5373158820f8d57a8f4af7c43e78b8598651dea65be59b8bab'
$checksumType64 = 'sha256'

$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$fileFullPath   = "$toolsDir\minikube.exe"


Get-ChocolateyWebFile -PackageName "$packageName" -FileFullPath "$fileFullPath" -Url64 "$url64" -Checksum64 "$checksum64" -ChecksumType64 "$checksumType64"
